Loading...
Searching...
No Matches
_Ascii85Info Struct Reference

## Data Fields

ssize_t | offset
ssize_t | line_break
char | tuple [6]
unsigned char | buffer [10]

## Detailed Description

Definition at line 69 of file compress.c.

## Field Documentation

## buffer

unsigned char _Ascii85Info::buffer[10]

Definition at line 79 of file compress.c.

## line_break

ssize_t _Ascii85Info::line_break

Definition at line 73 of file compress.c.

## offset

ssize_t _Ascii85Info::offset

Definition at line 72 of file compress.c.

## tuple

char _Ascii85Info::tuple[6]

Definition at line 76 of file compress.c.

The documentation for this struct was generated from the following file:

- compress.c